Bug 1793468 - radosgw abort caused by beast frontend coroutine stack overflow
Summary: radosgw abort caused by beast frontend coroutine stack overflow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 4.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 4.0
Assignee: Mark Kogan
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks: 1794526
TreeView+ depends on / blocked
 
Reported: 2020-01-21 12:20 UTC by Mark Kogan
Modified: 2020-01-31 12:49 UTC (History)
6 users (show)

Fixed In Version: ceph-14.2.4-123.el8cp, ceph-14.2.4-49.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 43739 0 None None None 2020-01-21 12:46:04 UTC
Red Hat Bugzilla 1787394 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:49:04 UTC

Internal Links: 1787394

Comment 8 errata-xmlrpc 2020-01-31 12:48:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.